playMaker

Author Topic: Unity 2017.2.1p2 and “Mixed Reality Addon” console errors  (Read 724 times)

Handpuppe

  • Playmaker Newbie
  • *
  • Posts: 2
    • View Profile
I use Unity to work with simple apps for the HoloLens.
I start with an empty project, downloaded Playmaker installed it successfully.
The problem comes after I install the required “Mixed Reality Addon”
I added screenshots and the console Log file.

Since Unity 2017.2.1p2 is the advised version to work with for developing for HoloLens by many. Will there be an update/fix?

I also tried to re-import everything twice. No success.

djaydino

  • Administrator
  • Hero Member
  • *****
  • Posts: 4323
    • View Profile
    • jinxtergames
Re: Unity 2017.2.1p2 and “Mixed Reality Addon” console errors
« Reply #1 on: April 12, 2018, 04:54:26 AM »
Hi.
If you install the "Mixed Reality Addon" without playmaker, does it also give an error?

Where did you get the window mixed reality actions?
FOR HIRE:Playmaker/C#

Playmaker Samples <-------------> Easy Exporter <---------------------> TPA Actions

Handpuppe

  • Playmaker Newbie
  • *
  • Posts: 2
    • View Profile
Re: Unity 2017.2.1p2 and “Mixed Reality Addon” console errors
« Reply #2 on: April 12, 2018, 08:23:06 AM »
Hi.
If you install the "Mixed Reality Addon" without playmaker, does it also give an error?

Where did you get the window mixed reality actions?

I got the mixed reality adrdon and the Playmaker asset from the asset store.
If I just install the "Mixed Reality Addon" without playmaker, I first get the message that "This project contains scripts and/or assemblies that use obsolete API's." See attachment.   

After clicking "I made a backup. Go ahead." I get the get 76 red errors.

Again...I need Mixed reality addon to work with Unity version 2017.2.1p2